<?php $topMenuLayout = serpentsoft_get_data('serpentsoft_top_menu_layout');

switch ($topMenuLayout){
    case 'f-none':
        break;

    case 'f-13c-left':
        echo '<aside class="span4 tm-13c">';
            if ( is_active_sidebar('tm-first-sidebar') ):
            dynamic_sidebar('tm-first-sidebar');
            endif;
        echo '</aside>';

        echo '<aside class="span8 tm-23c">';
            if ( is_active_sidebar('tm-second-sidebar') ):
            dynamic_sidebar('tm-second-sidebar');
            endif;
        echo '</aside>';
    break;

    case 'f-13c-right':
        echo '<aside class="span8 tm-23c">';
            if ( is_active_sidebar('tm-first-sidebar') ):
            dynamic_sidebar('tm-first-sidebar');
            endif;
        echo '</aside>';

        echo '<aside class="span4 tm-13c">';
            if ( is_active_sidebar('tm-second-sidebar') ):
            dynamic_sidebar('tm-second-sidebar');
            endif;
        echo '</aside>';
    break;

    case 'f-3c':
        echo '<aside class="span4 tm-13c">';
            if ( is_active_sidebar('tm-first-sidebar') ):
            dynamic_sidebar('tm-first-sidebar');
            endif;
        echo '</aside>';

        echo '<aside class="span4 tm-13c">';
            if ( is_active_sidebar('tm-second-sidebar') ):
            dynamic_sidebar('tm-second-sidebar');
            endif;
        echo '</aside>';

        echo '<aside class="span4 tm-13c">';
            if ( is_active_sidebar('tm-third-sidebar') ):
            dynamic_sidebar('tm-third-sidebar');
            endif;
        echo '</aside>';
    break;
} ?>
